* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: serif;
}

.title-label {
  color: black;
  font-weight: bold;
}

.container {
  width: 35%;
  margin: 60px auto;
  border: 1px solid black;
  border-radius: 10px;
  padding: 10px 0 20px 20px;
}

.container h1 {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

ul {
  display: inline-block;
  margin-left: 70px;
}

ul li {
  list-style: none;
}

input[type="text"] {
  margin-left: 30px;
}

.box {
  padding-bottom: 17px;
}

ul li label {
  margin-left: 8px;
}

button {
  border-radius: 20px;
  padding: 2px 5px;
}
